Перейти к содержанию

Рекомендуемые сообщения

Добрый день, есть ли активные уязвимости в версии 2.3.0.2.3 ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

К чему вопрос?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Уязвимостей нет, однако есть уязвимости, которые появляются при неверно настроенном окружении, либо человеческий фактор. Если нужна очистка, то обращайтесь. Гарантия 1 год.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
23 часа назад, halfhope сказал:

Уязвимостей нет, однако есть уязвимости, которые появляются при неверно настроенном окружении, либо человеческий фактор. Если нужна очистка, то обращайтесь. Гарантия 1 год.

Есть) Почистить и найти дыры я и сам могу) Просто отсекать их долго, а тут надеялся кто знает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
2 минуты назад, Kyrsorf сказал:

Есть) Почистить и найти дыры я и сам могу) Просто отсекать их долго, а тут надеялся кто знает.

Ну-ка "огласите список" :ugeek:
Интересно где вы их нашли там

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
9 минут назад, Kyrsorf сказал:

Есть) Почистить и найти дыры я и сам могу) Просто отсекать их долго, а тут надеялся кто знает.

 

Напишите потом какие уязвимости нашли)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
45 минут назад, Kyrsorf сказал:

Есть)

Дайте в личку..
 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
В 03.02.2018 в 12:48, Kyrsorf сказал:

есть ли активные уязвимости в версии 2.3.0.2.3 ?

 

6 часов назад, Kyrsorf сказал:

Есть) 

зачем спрашивать?

6 часов назад, markimax сказал:

Интересно где вы их нашли там

ага, и мне тоже

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

1.

OpenCart 2.3.0.2 Cross Site Request Forgery

https://packetstormsecurity.com/files/140726/OpenCart-2.3.0.2-Cross-Site-Request-Forgery.html

 

то же для OC3

https://www.cvedetails.com/cve/CVE-2018-13067/

 

Изменено пользователем Leo287

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

И все утихли... Эта проблема действительно есть?

https://packetstormsecurity.com/files/140726/OpenCart-2.3.0.2-Cross-Site-Request-Forgery.html

Говориться что-то про страницу редактирования учетной записи...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Это не уязвимость уже 100500 раз Даниэль отвечал по этому поводу

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.